---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:11:16.271249Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1360"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T14:11:16Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:11:16Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129964b79935ed
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1370"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129964b79935ed
    uid: 59da370f-3ace-4052-ae17-a37a7ff52aea
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:11:16.550698Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1369"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T14:11:16Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:11:17Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129964c8414bdb
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1480"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129964c8414bdb
    uid: 2624e6ef-0241-468a-a0f4-cdc453295bc7
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:11:17.847679Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:14:50.485515Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2250"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: '0/1 nodes are available: 1 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:14:50Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:15:01Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.1612999697c37f94
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2346"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.1612999697c37f94
    uid: baffecda-0974-49fd-8c3d-19d61f54fd66
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:15:01.058266Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:15:01.231440Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2345"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:15:01Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:15:34Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299991845472e
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2489"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299991845472e
    uid: 01d96a2c-4123-44e4-8bd7-6a1174b75ad1
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:15:34.148632Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:15:34.355645Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2488"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:15:34Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:15:50Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299a0cea0e217
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2620"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299a0cea0e217
    uid: 8bdfb7bc-65f8-4949-b19b-4b84ce62655d
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:15:50.127344Z"
  source:
    component: default-scheduler
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:17:03.911343Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2488"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-kube-storage-version-migrator-operator/kube-storage-version-migrator-operator-67f85d557c-mrc9b
    to ip-10-0-147-37.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:17:03Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:17:03Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5a8900dab
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3209"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5a8900dab
    uid: 4d3b43e4-67d8-4521-9882-e4e3e6939ab6
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:05Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:17:05Z"
  message: 'MountVolume.SetUp failed for volume "kube-storage-version-migrator-operator-token-shp7j"
    : failed to sync secret cache: timed out waiting for the condition'
  metadata:
    creationTimestamp: "2020-05-26T14:17:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:05Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5ed7ddbcb
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3285"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5ed7ddbcb
    uid: 59b9cd67-7c4a-44da-9e0f-c941148b776e
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:05Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:17:05Z"
  message: 'MountVolume.SetUp failed for volume "config" : failed to sync configmap
    cache: timed out waiting for the condition'
  metadata:
    creationTimestamp: "2020-05-26T14:17:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:05Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5ed7ed4a5
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3286"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b5ed7ed4a5
    uid: 60b1847d-3a84-45fe-9007-73eeb2bc654a
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:08Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3262"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:17:08Z"
  message: Add eth0 [10.128.0.6/23]
  metadata:
    creationTimestamp: "2020-05-26T14:17:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:17:08Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b6ae43b9e5
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3351"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b6ae43b9e5
    uid: adb16326-5637-4de8-ac24-9a5ef19fb6a3
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:08Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:17:08Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
  metadata:
    creationTimestamp: "2020-05-26T14:17:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:08Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b6ba120f33
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3353"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b6ba120f33
    uid: 3c2aae2f-55a4-4c74-afe9-4b6939206b48
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:17:21Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
  metadata:
    creationTimestamp: "2020-05-26T14:17:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:21Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b9dd77b085
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3475"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b9dd77b085
    uid: 73df3382-6d0f-4428-b9b8-697715fa3d19
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:22:48Z"
  message: Created container kube-storage-version-migrator-operator
  metadata:
    creationTimestamp: "2020-05-26T14:17:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:48Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b9fba6c775
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "9424"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299b9fba6c775
    uid: 72d4ba3a-a263-47d6-a65f-76332c76495a
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:22:48Z"
  message: Started container kube-storage-version-migrator-operator
  metadata:
    creationTimestamp: "2020-05-26T14:17:23Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:48Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299ba10682524
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "9425"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299ba10682524
    uid: e757a3a3-fab5-4f6e-ab1f-8b93b889b3b8
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T14:18:35Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:22:48Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:18:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:48Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299caf513f75c
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "9422"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.161299caf513f75c
    uid: 01f0287e-c879-49fa-a021-0d4a5a2c08af
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:36Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3202"
    uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
  kind: Event
  lastTimestamp: "2020-05-26T14:22:36Z"
  message: Back-off restarting failed container
  metadata:
    creationTimestamp: "2020-05-26T14:22:36Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:36Z"
    name: kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129a032bdf40b4
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "9340"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-mrc9b.16129a032bdf40b4
    uid: f1dc2462-91a2-43ce-ba98-d2a9fa723ebc
  reason: BackOff
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:16Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: kube-storage-version-migrator-operator-67f85d557c
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1315"
    uid: 6ff130b2-0f4d-4613-ac82-fcc5d679ef54
  kind: Event
  lastTimestamp: "2020-05-26T14:11:16Z"
  message: 'Created pod: kube-storage-version-migrator-operator-67f85d557c-mrc9b'
  metadata:
    creationTimestamp: "2020-05-26T14:11:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:11:16Z"
    name: kube-storage-version-migrator-operator-67f85d557c.16129964b785fee2
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1365"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c.16129964b785fee2
    uid: d065c494-6d07-409a-967b-368dd515312f
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1307"
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:11:15Z"
  message: Scaled up replica set kube-storage-version-migrator-operator-67f85d557c
    to 1
  metadata:
    creationTimestamp: "2020-05-26T14:11:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:11:15Z"
    name: kube-storage-version-migrator-operator.1612996487d534d4
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1322"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.1612996487d534d4
    uid: 4b16e995-3e4f-4ac2-8b42-28a896560501
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: clusteroperator/kube-storage-version-migrator version "operator" changed
    from "" to "0.0.1-2020-05-26-050349"
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:25Z"
    name: kube-storage-version-migrator-operator.161299bac45c4b7a
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3664"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bac45c4b7a
    uid: 1f5b8f42-f7a5-4a6e-b5d2-06863863d26c
  reason: OperatorVersionChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Degraded
    set to Unknown (""),Progressing set to Unknown (""),Available set to Unknown (""),Upgradeable
    set to Unknown (""),status.relatedObjects changed from [] to [{"operator.openshift.io"
    "kubestorageversionmigrators" "" "cluster"} {"" "namespaces" "" "openshift-kube-storage-version-migrator"}
    {"" "namespaces" "" "openshift-kube-storage-version-migrator-operator"}]'
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: kube-storage-version-migrator-operator.161299bac69516b7
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3667"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bac69516b7
    uid: 2efaa40a-c6b9-4ee6-a6c9-f30f97a47525
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: Created Namespace/openshift-kube-storage-version-migrator because it was
    missing
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:25Z"
    name: kube-storage-version-migrator-operator.161299bac8b7a4d9
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3660"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bac8b7a4d9
    uid: 44ea0944-379e-45d4-8ee3-7ab719ead15a
  reason: NamespaceCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: Created ServiceAccount/kube-storage-version-migrator-sa -n openshift-kube-storage-version-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:25Z"
    name: kube-storage-version-migrator-operator.161299bacac06f87
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3665"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bacac06f87
    uid: 5b632840-6a18-4e7f-8c1c-ae9b8e623593
  reason: ServiceAccountCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: Created ClusterRoleBinding.rbac.authorization.k8s.io/storage-version-migration-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T14:17:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: kube-storage-version-migrator-operator.161299bacdf76dc0
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3672"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bacdf76dc0
    uid: 81c89b32-7ec9-4b63-b356-d1512ad498fd
  reason: ClusterRoleBindingCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: Created Deployment.apps/migrator -n openshift-kube-storage-version-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T14:17:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: kube-storage-version-migrator-operator.161299badf44b210
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3709"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299badf44b210
    uid: 54afd837-6a91-4dfa-ac9d-2ffa7b289ed6
  reason: DeploymentCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Degraded
    changed from Unknown to False (""),Progressing changed from Unknown to True ("Progressing:
    deployment/migrator.openshift-kube-storage-version-migrator: observed generation
    is 0, desired generation is 1.\nProgressing: kubestorageversionmigrators/cluster:
    observed generation is 0, desired generation is 1."),Available changed from Unknown
    to False ("Available: deployment/migrator.openshift-kube-storage-version-migrator:
    no replicas are available")'
  metadata:
    creationTimestamp: "2020-05-26T14:17:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: kube-storage-version-migrator-operator.161299bae4525960
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3722"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bae4525960
    uid: f102e276-e411-496b-b3d4-2fcac627c469
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:27Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: bd430cac-d058-40df-8021-defaed6b36f0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:27Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Progressing
    changed from True to False ("")'
  metadata:
    creationTimestamp: "2020-05-26T14:17:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:27Z"
    name: kube-storage-version-migrator-operator.161299bb16ec4673
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3784"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.161299bb16ec4673
    uid: 9359a833-239d-4e04-ae73-600b81a67848
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3640"
    uid: 99059ed3-6baa-4e04-82db-c53d03d6741f
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: e2fca329-7220-4806-966c-f8f10ff11eb1 became leader
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:17:25Z"
    name: openshift-kube-storage-version-migrator-operator-lock.161299babc43b49a
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3641"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.161299babc43b49a
    uid: 96cf0772-c2fe-4a0f-94e8-885c4018a9b2
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:51Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "7125"
    uid: 99059ed3-6baa-4e04-82db-c53d03d6741f
  kind: Event
  lastTimestamp: "2020-05-26T14:19:51Z"
  message: 2a046b76-1b02-482e-a0f0-a28953c8c66c became leader
  metadata:
    creationTimestamp: "2020-05-26T14:19:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:19:51Z"
    name: openshift-kube-storage-version-migrator-operator-lock.161299dc9aebf987
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "7126"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.161299dc9aebf987
    uid: 0de55110-e184-45df-9c6b-05a237688403
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:59Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "12862"
    uid: 99059ed3-6baa-4e04-82db-c53d03d6741f
  kind: Event
  lastTimestamp: "2020-05-26T14:23:59Z"
  message: 9bb7103d-c17d-4684-8608-bf8f4a2c7e3d became leader
  metadata:
    creationTimestamp: "2020-05-26T14:23:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T14:23:59Z"
    name: openshift-kube-storage-version-migrator-operator-lock.16129a167f84a146
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "12867"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.16129a167f84a146
    uid: c4414197-6425-4c63-a0c3-e1f8e9d513cd
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
kind: EventList
metadata:
  resourceVersion: "53917"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events
